Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000598 [Piwigo] authentication feature always 2006.12.07 18:55 2007.02.16 13:22
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.7.0RC1 Product Version
  Target Version Product Build
Summary 0000598: NBM: Add new informations
Description Notification by mail:
Add new informations about last categories and last images like new feature of RSS notification.

2 parts:
  - Possibility to send HTML mail
  - Include last categories and last images on HTML format into notification mail
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001566)
rub (developer)
2006.12.08 00:42
edited on: 2006.12.08 06:59

Possibility to send HTML mail done with [Subversion] r1642 and [Subversion] r1644

(0001742)
rub (developer)
2007.02.06 23:52

[Subversion] r1784
(0001751)
rub (developer)
2007.02.08 23:19

[Subversion] r1792
(0001752)
rvelices (developer)
2007.02.09 02:22

I think you should not have links to external stylesheets in the html mail. It will probably not work correctly in most of the mail programs (at least not in mine).
(0001753)
rub (developer)
2007.02.09 07:08

Open topic http://forum.phpwebgallery.net/viewtopic.php?pid=54235#p54235 [^] in order to continue discussion.
(0001763)
rub (developer)
2007.02.11 23:27

A lot of commit:
  [Subversion] r1795 & [Subversion] r1796 & ....

- Issue History
Date Modified Username Field Change
2006.12.07 18:55 rub New Issue
2006.12.07 18:55 rub Status new => assigned
2006.12.07 18:55 rub Assigned To => rub
2006.12.07 18:55 rub browser => any
2006.12.07 18:55 rub Web server => Apache 1.3.x
2006.12.08 00:42 rub Note Added: 0001566
2006.12.08 06:59 rub Note Edited: 0001566
2007.02.06 23:47 rub Summary NBM: Add news informations => NBM: Add new informations
2007.02.06 23:47 rub Description Updated
2007.02.06 23:49 rub Description Updated
2007.02.06 23:52 rub Status assigned => closed
2007.02.06 23:52 rub Note Added: 0001742
2007.02.06 23:52 rub Resolution open => fixed
2007.02.06 23:52 rub Fixed in Version => Alligator 2
2007.02.08 23:19 rub Status closed => feedback
2007.02.08 23:19 rub Resolution fixed => reopened
2007.02.08 23:19 rub Note Added: 0001751
2007.02.09 02:22 rvelices Note Added: 0001752
2007.02.09 07:08 rub Note Added: 0001753
2007.02.11 23:27 rub Note Added: 0001763
2007.02.16 13:22 rub Status feedback => closed
2007.02.16 13:22 rub Resolution reopened => fixed
2007.02.16 13:22 rub Fixed in Version Alligator 2 => 1.7.0RC1


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker